.title 
{
    button
    {
        margin-left: 80px;
        margin-top: 20px;
        padding: 10px 10px;
    }
}

.user
{
    display: grid;
    grid-template-columns: auto 20%;
    p
    {
        margin-left: 30px;
    }
    .buttons
    {
        display: grid;
        grid-template-columns: auto auto;
    }
}

.appkey
{
    display: grid;
    grid-template-columns: auto 20%;
    p
    {
        margin-left: 30px;
    }
    div
    {
        display: grid;
        grid-template-columns: auto 40%;
    }
    .buttons
    {
        display: grid;
        grid-template-columns: auto auto;
    }
}

.myurlap_content
{
    .fingerprint
    {
        color: #bea042;
    }

    // p     csak "soha / dátum" bevezetésére
    // {
    //     color: #bea042;
    // }
}
